{
	"welcome": {
		"welcome": "Benvenuti",
		"select_language": "Seleziona la tua lingua",
		"language_label": "lingua",
		"start": "Inizia",
		"enter": "Entra"
	},
	"home": {
		"app_description": "Scopri il gioco interattivo Stay Safe, dove le tue scelte determineranno la tua sicurezza sul posto di lavoro."
	},
	"profile": {
		"profiles": {
			"civilian": "Civile",
			"driver": "Autista di camion",
			"lhoist_employee": "Impiegato Lhoist",
			"subcontractor_employee": "Impiegato di subappaltatore"
		},
		"iam": "Io sono",
		"profile": "Profilo"
	},
	"country": {
		"iam": "Io sono",
		"profile": "Profilo",
		"country_label": "Paese"
	},
	"game": {
		"found": "Trovato!",
		"is_it_secure": "sicuro o rischioso?",
		"is_it_secure_question": "La situazione comporta un rischio maggiore o riconosci un comportamento corretto?",
		"secure": "Sicuro",
		"risky": "Rischioso",
		"next": "Successivo",
		"previous": "Precedente",
		"right_answer": "Risposta corretta",
		"wrong_answer": "Risposta errata",
		"it_is_risk": "È un rischio",
		"it_is_not_risk": "Non è un rischio"
	},
	"ui": {
		"back": "Indietro",
		"next": "Successivo",
		"previous": "Precedente",
		"submit": "Invia",
		"yes": "Sì",
		"no": "No",
		"close": "Chiudi",
		"language": "Lingua",
		"loading": "Caricamento"
	}
}